## qad 0.0~git20230808.ae0c099%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddir=build-dir
