## qad 0.0~git20230808.ae0c099+dfsg

=== meson_options.txt ===
option(
    'backend-ilm',
    type: 'boolean',
    value: false,
    description: 'Enable the ILM QAD backend'
)
