=== debian/changelog ===
qad (0.0~git20230808.ae0c099+dfsg-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:28:01 +1100

qad (0.0~git20230808.ae0c099+dfsg-1build2) noble; urgency=high

  * No change rebuild against libmicrohttpd12t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:51:21 +0100

qad (0.0~git20230808.ae0c099+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:53:43 +0000

qad (0.0~git20230808.ae0c099+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1043288)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 08 Aug 2023 18:25:34 +0100
