=== debian/control ===
Source: qad
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 libcjson-dev,
 pkg-config,
 libmicrohttpd-dev,
 libdrm-dev,
 libpng-dev
Standards-Version: 4.6.2
Homepage: https://gitlab.com/CodethinkLabs/qad/qad/
Vcs-Browser: https://salsa.debian.org/sudip/qad
Vcs-Git: https://salsa.debian.org/sudip/qad.git

Package: qad
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Simple, REST-API compliant daemon for automated testing
 This is a simple, REST-API compliant daemon which makes automated testing
 on hardware possible by removing the need for physical intervention as
 Q.A.D allows inputs to be injected via http/https requests. This both
 eliminates the need to physically interact with the rig and allows for
 tasks to be carried out entirely automatically.
 .
 Q.A.D. can also take a screenshot and send it back to invoker.
