## qad 0.0~git20240206.43adc42%2Bdfsg

=== meson_options.txt ===
--- 
+++ 
@@ -5,3 +5,16 @@
     description: 'Enable the ILM QAD backend'
 )
 
+option(
+    'backend-kms',
+    type: 'boolean',
+    value: true,
+    description: 'Enable the KMS QAD backend'
+)
+
+option(
+    'static',
+    type: 'boolean',
+    value: true,
+    description: 'Link statically where possible'
+)
