=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: qad
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  meson,
  libcjson-dev,
- pkg-config,
+ pkgconf,
  libmicrohttpd-dev,
  libdrm-dev,
  libpng-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/CodethinkLabs/qad/qad/
 Vcs-Browser: https://salsa.debian.org/sudip/qad
 Vcs-Git: https://salsa.debian.org/sudip/qad.git
