## qad 0.0~git20240206.43adc42+dfsg

=== debian/changelog ===
qad (0.0~git20240206.43adc42+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0~git20240206.43adc42+dfsg
    - New upstream version fixes gcc-15 FTBFS. (Closes: #1097685)
    - Do not use static.
    - Do not build static binary.
  * Use pkgconf instead of pkg-config.
  * Update Standards-Version to 4.7.2
  * Remove old fsf address from d/copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 17 Sep 2025 21:07:41 +0100
