=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddir=build-dir

override_dh_auto_configure:
	dh_auto_configure -- -Dstatic=false
