=== debian/watch ===
version=4
opts="repack,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//, mode=git, pgpmode=none" \
 https://gitlab.com/CodethinkLabs/qad/qad.git \
  HEAD debian uupdate
