## qad 0.1.0

=== DESCRIPTION ===
Package: qad
Type: Package
Title: Quantification of Asymmetric Dependence
Version: 0.1.0
Author: Florian Griessenberger, Robert R. Junker, Wolfgang Trutschnig
Maintainer: Florian Griessenberger <Florian.Griessenberger@sbg.ac.at>
Description: A copula-based measure for quantifying asymmetry in dependence and associations.     
License: GPL-2
Encoding: UTF-8
LazyData: true
Depends: data.table, ggplot2
Imports: foreach, doParallel, copula, plyr, parallel
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-12-14 20:23:18 UTC; Florian
Repository: CRAN
Date/Publication: 2018-12-23 16:20:10 UTC
