## qad 0.1.1

=== DESCRIPTION ===
Package: qad
Type: Package
Title: Quantification of Asymmetric Dependence
Version: 0.1.1
Author: Florian Griessenberger, Robert R. Junker, Wolfgang Trutschnig
Maintainer: Florian Griessenberger <Florian.Griessenberger@sbg.ac.at>
Description: A copula-based measure for quantifying asymmetry in dependence and associations.     
License: GPL-2
Encoding: UTF-8
LazyData: true
Depends: ggplot2
Imports: data.table, foreach, doParallel, copula, plyr, parallel,
        viridis
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-07-18 06:56:57 UTC; Florian
Repository: CRAN
Date/Publication: 2019-07-18 07:22:03 UTC
