## qad 0.1.2

=== DESCRIPTION ===
Package: qad
Type: Package
Title: Quantification of Asymmetric Dependence
Version: 0.1.2
Author: Florian Griessenberger, Robert R. Junker, Wolfgang Trutschnig
Maintainer: Florian Griessenberger <Florian.Griessenberger@sbg.ac.at>
Description: A copula-based measure for quantifying asymmetry in dependence and associations.     
License: GPL-2
Encoding: UTF-8
LazyData: true
Depends: ggplot2
Imports: data.table, foreach, doParallel, copula, plyr, parallel,
        viridis
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-03-23 11:56:13 UTC; Florian
Repository: CRAN
Date/Publication: 2020-03-23 13:10:02 UTC
