## qad 0.2.0

=== DESCRIPTION ===
Package: qad
Type: Package
Title: Quantification of Asymmetric Dependence
Version: 0.2.0
Authors@R: c(
    person("Florian", "Griessenberger", , "florian.griessenberger@sbg.ac.at", role = c("aut", "cre")
    ),
    person("Robert R.", "Junker", role = "aut"
    ),
    person("Wolfgang", "Trutschnig", role = "aut")
    )
Description: A copula-based measure for quantifying asymmetry in dependence and associations.     
License: GPL-2
Encoding: UTF-8
LazyData: true
Depends: ggplot2, R (>= 2.10)
Imports: data.table, foreach, doParallel, copula, parallel, viridis,
        ggExtra, dplyr
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-05-29 07:03:11 UTC; Florian
Author: Florian Griessenberger [aut, cre],
  Robert R. Junker [aut],
  Wolfgang Trutschnig [aut]
Maintainer: Florian Griessenberger <florian.griessenberger@sbg.ac.at>
Repository: CRAN
Date/Publication: 2020-05-29 12:00:03 UTC
