## qad 1.0.0

=== DESCRIPTION ===
Package: qad
Type: Package
Title: Quantification of Asymmetric Dependence
Version: 1.0.0
Authors@R: 
    c(person(given = "Florian", 
             family = "Griessenberger", 
             role = c("aut", "cre"), 
             email = "florian.griessenberger@sbg.ac.at"),
      person(given = "Robert R.",
             family = "Junker", 
             role = "aut"),
      person(given = "Valentin",
             family = "Petzel", 
             role = "aut"),
      person(given = "Wolfgang", 
             family = "Trutschnig", 
             role = "aut"))
Description: A copula-based measure for quantifying asymmetry in dependence and associations. Documentation and theory about 'qad' is provided
    by the paper by Junker, Griessenberger & Trutschnig (2021, <doi:10.1016/j.csda.2020.107058>), and the paper by Trutschnig (2011, <doi:10.1016/j.jmaa.2011.06.013>).
License: GPL-2
URL: https://doi.org/10.1016/j.csda.2020.107058
Encoding: UTF-8
LazyData: true
Depends: R (>= 2.10)
Imports: ggplot2, data.table, copula, viridis, ggExtra, dplyr, cowplot,
        Rcpp (>= 1.0.6)
RoxygenNote: 7.1.1
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2021-02-27 10:43:07 UTC; Florian
Author: Florian Griessenberger [aut, cre],
  Robert R. Junker [aut],
  Valentin Petzel [aut],
  Wolfgang Trutschnig [aut]
Maintainer: Florian Griessenberger <florian.griessenberger@sbg.ac.at>
Repository: CRAN
Date/Publication: 2021-02-27 15:20:06 UTC
