## qad 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qad
 Type: Package
 Title: Quantification of Asymmetric Dependence
-Version: 1.0.0
+Version: 1.0.1
 Authors@R: 
     c(person(given = "Florian", 
              family = "Griessenberger", 
@@ -19,20 +19,23 @@
 Description: A copula-based measure for quantifying asymmetry in dependence and associations. Documentation and theory about 'qad' is provided
     by the paper by Junker, Griessenberger & Trutschnig (2021, <doi:10.1016/j.csda.2020.107058>), and the paper by Trutschnig (2011, <doi:10.1016/j.jmaa.2011.06.013>).
 License: GPL-2
-URL: https://doi.org/10.1016/j.csda.2020.107058
+URL: https://github.com/griefl/qad
+BugReports: https://github.com/griefl/qad/issues
 Encoding: UTF-8
-LazyData: true
 Depends: R (>= 2.10)
 Imports: ggplot2, data.table, copula, viridis, ggExtra, dplyr, cowplot,
         Rcpp (>= 1.0.6)
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 LinkingTo: Rcpp
+Suggests: rmarkdown, reshape2, knitr, testthat (>= 3.0.0)
+Config/testthat/edition: 3
+VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2021-02-27 10:43:07 UTC; Florian
+Packaged: 2021-12-02 13:41:22 UTC; Florian
 Author: Florian Griessenberger [aut, cre],
   Robert R. Junker [aut],
   Valentin Petzel [aut],
   Wolfgang Trutschnig [aut]
 Maintainer: Florian Griessenberger <florian.griessenberger@sbg.ac.at>
 Repository: CRAN
-Date/Publication: 2021-02-27 15:20:06 UTC
+Date/Publication: 2021-12-02 14:30:02 UTC
