## qad 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Package: qad
 Type: Package
 Title: Quantification of Asymmetric Dependence
-Version: 1.0.2
+Version: 1.0.3
 Authors@R: 
-    c(person(given = "Florian", 
+    c(person(given = "Thimo", 
+             family = "Kasper", 
+             role = c("aut", "cre"), 
+             email = "thimo.kasper@plus.ac.at"),
+      person(given = "Florian", 
              family = "Griessenberger", 
-             role = c("aut", "cre"), 
-             email = "florian.griessenberger@sbg.ac.at"),
+             role = "aut"),
       person(given = "Robert R.",
              family = "Junker", 
              role = "aut"),
@@ -32,11 +35,12 @@
 VignetteBuilder: knitr
 LazyData: true
 NeedsCompilation: yes
-Packaged: 2022-06-23 15:10:36 UTC; Florian
-Author: Florian Griessenberger [aut, cre],
+Packaged: 2022-07-05 08:56:06 UTC; Florian
+Author: Thimo Kasper [aut, cre],
+  Florian Griessenberger [aut],
   Robert R. Junker [aut],
   Valentin Petzel [aut],
   Wolfgang Trutschnig [aut]
-Maintainer: Florian Griessenberger <florian.griessenberger@sbg.ac.at>
+Maintainer: Thimo Kasper <thimo.kasper@plus.ac.at>
 Repository: CRAN
-Date/Publication: 2022-06-23 15:30:02 UTC
+Date/Publication: 2022-07-05 14:20:05 UTC
