## qad 1.0.4

=== DESCRIPTION ===
Package: qad
Type: Package
Title: Quantification of Asymmetric Dependence
Version: 1.0.4
Author: Thimo Kasper <thimo.kasper@plus.ac.at>,
  Florian Griessenberger <florian.griessenberger@plus.ac.at>,
  Robert R. Junker <>,
  Valentin Petzel <valetin.petzel@sbg.ac.at>,
  Wolfgang Trutschnig <wolfgang.trutschnig@plus.ac.at>    
Description: A copula-based measure for quantifying asymmetry in dependence and associations. Documentation and theory about 'qad' is provided
    by the paper by Junker, Griessenberger & Trutschnig (2021, <doi:10.1016/j.csda.2020.107058>), and the paper by Trutschnig (2011, <doi:10.1016/j.jmaa.2011.06.013>).
License: GPL-2
URL: https://github.com/griefl/qad
BugReports: https://github.com/griefl/qad/issues
Encoding: UTF-8
Depends: R (>= 2.10)
Imports: ggplot2, data.table, copula, viridis, ggExtra, dplyr, cowplot,
        Rcpp (>= 1.0.6)
RoxygenNote: 7.1.2
LinkingTo: Rcpp
Suggests: rmarkdown, reshape2, knitr, testthat (>= 3.0.0)
Config/testthat/edition: 3
VignetteBuilder: knitr
LazyData: true
NeedsCompilation: yes
Packaged: 2022-12-13 15:45:30 UTC; EXT99500
Maintainer: Nicolas Dietrich <nicolaspascal.dietrich@plus.ac.at>
Repository: CRAN
Date/Publication: 2022-12-14 16:50:02 UTC
