## qad 1.0.5

=== DESCRIPTION ===
Package: qad
Type: Package
Title: Quantification of Asymmetric Dependence
Version: 1.0.5
Authors@R: c(person(given = "Thimo", family = "Kasper", role = "aut", email = "thimo.kasper@plus.ac.at"),
             person(given = "Florian", family = "Griessenberger", role = "aut", email = "florian.griessenberger@plus.ac.at"),
             person(given = c("Robert", "R."), family = "Junker", role = "aut"),
             person(given = "Valentin", family = "Petzel", role = "aut", email = "valetin.petzel@sbg.ac.at"),
             person(given = "Wolfgang", family = "Trutschnig", role = "aut", email = "wolfgang.trutschnig@plus.ac.at"),
             person(given = "Lea", family = "Maislinger", role = "cre", email = "lea.maislinger@plus.ac.at"))
Description: A copula-based measure for quantifying asymmetry in dependence and associations. Documentation and theory about 'qad' is provided
    by the paper by Junker, Griessenberger & Trutschnig (2021, <doi:10.1016/j.csda.2020.107058>), and the paper by Trutschnig (2011, <doi:10.1016/j.jmaa.2011.06.013>).
License: GPL-2
URL: https://github.com/griefl/qad
BugReports: https://github.com/griefl/qad/issues
Encoding: UTF-8
Depends: R (>= 2.10)
Imports: ggplot2, data.table, copula, viridis, ggExtra, dplyr, cowplot,
        Rcpp (>= 1.0.6)
RoxygenNote: 7.3.2
LinkingTo: Rcpp
Suggests: rmarkdown, reshape2, knitr, testthat (>= 3.0.0)
Config/testthat/edition: 3
VignetteBuilder: knitr
LazyData: true
NeedsCompilation: yes
Packaged: 2025-07-01 13:43:28 UTC; b1082470
Maintainer: Lea Maislinger <lea.maislinger@plus.ac.at>
Repository: CRAN
Date/Publication: 2025-07-02 08:40:02 UTC
Author: Thimo Kasper [aut],
  Florian Griessenberger [aut],
  Robert R. Junker [aut],
  Valentin Petzel [aut],
  Wolfgang Trutschnig [aut],
  Lea Maislinger [cre]
